CVE-2011-3521

Priority
Low
Description
Unspecified vulnerability in the Java Runtime Environment component in
Oracle Java SE JDK and JRE, 7, 6 Update 27 and earlier, and 5.0 Update 31
and earlier allows remote untrusted Java Web Start applications and
untrusted Java applets to affect confidentiality, integrity, and
availability via unknown vectors related to Deserialization.
References
Notes
mdeslaur> in natty+, NetX and the plugin moved to the icedtea-web package
Assigned-to
sbeattie
Package
Upstream:released (7~b147-2.0-1)
Ubuntu 12.04 LTS (Precise Pangolin):released (7~b147-2.0-1ubuntu1)
Package
Upstream:released (6b23~pre11-1)
Ubuntu 12.04 LTS (Precise Pangolin):not-affected (6b23~pre11-1ubuntu2)
Package
Upstream:needs-triage
Ubuntu 12.04 LTS (Precise Pangolin):DNE
Package
Upstream:needs-triage
Ubuntu 12.04 LTS (Precise Pangolin):DNE
Package
Upstream:released (6.29)
Ubuntu 12.04 LTS (Precise Pangolin):DNE
Package
Upstream:needs-triage
Ubuntu 12.04 LTS (Precise Pangolin):not-affected
More Information

Valid XHTML 1.0 Strict

Updated: 2015-07-15 19:38:21 UTC (commit 9690)